﻿.geo_open {
    cursor: pointer;
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    display: inline-block;
    max-width: 150px;
}

@media (max-width: 760px) {
    .geo_open {
        max-width: 125px;
    }
}

#select-city-modal * {
    box-sizing: border-box;
}

#select-city-modal a {
    cursor: pointer;
}

#select-city-modal .form-control {
    padding: 6px 12px;
    line-height: 1.42857;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
}

.select-city-modal .modal-row .icon-arrow.icon-left:before,
.select-city-modal .select-lists .search-field .search:before {
    font-family: 'DNS-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none
}

.select-city-modal .modal-row .icon-arrow.icon-left:before {
    content: "\e257"
}

.select-city-modal .select-lists .search-field .search:before {
    content: url('../img/search.svg');
}

.city-checked i:before,
.select-city-modal .select-lists .lists-column .cities-search .modal-row .city-choice-suggest i:before,
.select-city-modal .select-lists .search-field .search-city-clear:before {
    font-family: 'ui-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    line-height: 1
}

.city-checked i:before {
    content: "\53"
}

.select-city-modal .select-lists .lists-column .cities-search .modal-row .city-choice-suggest i:before {
    content: "\e932"
}

.select-city-modal .select-lists .search-field .search-city-clear:before {
    content: "\e014"
}

.city-checked {
    background: #eef7e4;
    border-radius: 8px;
    padding: 0 10px;
    display: none;
    margin-left: -10px
}

.city-checked i {
    width: 8px;
    height: 5px;
    color: #6ba833;
    padding-left: 3px
}

@media (max-width: 991px) {
    .city-checked {
        display: block
    }
}

.select-city-modal {
    font-size: 18px
}

@media (min-width: 991px) {
    .select-city-modal .modal-cities-header {
        padding: 0 30px;
        min-height: 30px;
        display: inline-block;
        width: 100%
    }
}

.select-city-modal a:focus {
    outline: none
}

.select-city-modal .hidden {
    display: none
}

.select-city-modal .city-not-found {
    display: none;
    padding: 10px 20px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    clear: both;
    color: #9d5100
}

@media (min-width: 992px) {
    .select-city-modal .city-not-found {
        padding: 10px 50px
    }
}

.select-city-modal .state-city-search .city-not-found {
    display: block
}

@media (max-width: 991px) {
    .select-city-modal .modal-row {
        line-height: 25px;
        padding: 0 10px
    }

    .select-city-modal .modal-row.select-labels {
        display: none
    }

    .select-city-modal .modal-row a {
        display: block;
        max-height: 40px;
        vertical-align: center
    }

    .select-city-modal .modal-row a,
    .select-city-modal .modal-row a:link,
    .select-city-modal .modal-row a:visited,
    .select-city-modal .modal-row a:hover,
    .select-city-modal .modal-row a:active,
    .select-city-modal .modal-row a:focus {
        text-decoration: none;
        color: #333
    }

    .select-city-modal .modal-row a span {
        display: inline-block;
        max-width: calc(100% - 12px);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        vertical-align: bottom
    }

    .select-city-modal .modal-row.search-field-row {
        padding-top: 15px;
        padding-bottom: 10px
    }
}

.select-city-modal .modal-row .icon-arrow {
    font-size: .8em;
    color: #999
}

.select-city-modal .modal-row .icon-arrow:before {
    font-size: 12px
}

.select-city-modal .modal-row .icon-arrow.icon-left {
    margin-right: 10px
}

.select-city-modal .select-lists {
    height: 100% !important;
    width: 100% !important;
    overflow: hidden
}

.select-city-modal .select-lists .big-cities-bubble-list {
    width: 100%;
    margin: 20px 30px
}

.select-city-modal .select-lists .big-cities-bubble-list>.city-bubble {
    border: 1px solid #ddd;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 15px;
    background-color: #fafafa
}

.select-city-modal .select-lists .big-cities-bubble-list>.city-bubble:hover {
    border-color: #ff7300;
    background-color: #ff7300
}

.select-city-modal .select-lists .big-cities-bubble-list>.city-bubble:hover>a {
    color: #fff
}

.select-city-modal .select-lists .big-cities-bubble-list>.city-bubble>a {
    color: #333;
    font-size: 14px;
    text-decoration: none
}

@media (max-width: 992px) {
    .select-city-modal .select-lists .big-cities-bubble-list {
        display: none
    }
}

.select-city-modal .select-lists .lists-column {
    position: relative;
    height: 450px;
    margin: 50px 30px 30px
}

.select-city-modal .select-lists .lists-column:before,
.select-city-modal .select-lists .lists-column:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    z-index: 10000;
    box-shadow: 0 0 35px 25px #fff
}

@media (max-width: 992px) {

    .select-city-modal .select-lists .lists-column:before,
    .select-city-modal .select-lists .lists-column:after {
        display: none
    }
}

.select-city-modal .select-lists .lists-column:before {
    top: 0
}

.select-city-modal .select-lists .lists-column:after {
    bottom: 0
}

.select-city-modal .select-lists .lists-column .cities-search .modal-row .city-choice-suggest {
    padding: 0;
    margin: 0
}

@media (max-width: 992px) {
    .select-city-modal .select-lists .lists-column {
        height: 100%;
        margin: 0;
        overflow: auto;
        clear: both
    }
}

@media (min-width: 991px) {
    .select-city-modal .select-lists.state-city-search .lists-column {
        margin-bottom: 0;
        margin-top: 0
    }

    .select-city-modal .select-lists.state-city-search .lists-column .cities-search {
        padding-bottom: 0;
        padding-top: 0
    }
}

.select-city-modal .select-lists.state-city-search .lists-column:before,
.select-city-modal .select-lists.state-city-search .lists-column:after {
    display: none
}

.select-city-modal .select-lists .search-field {
    color: gray;
    position: relative
}

@media (min-width: 992px) {
    .select-city-modal .select-lists .search-field {
        float: left;
        width: 100%;
        margin: 20px 20px 0 0;
        position: relative
    }
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field input {
        -webkit-box-shadow: 0;
        box-shadow: 0;
        height: 40px;
        background: #eee;
        border-radius: 8px;
        border: none;
        box-shadow: none
    }
}

.select-city-modal .select-lists .search-field .search {
    position: absolute;
    width: 20px;
    right: 20px;
    top: 17px;
    font-size: 18px
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field .search {
        top: -3px;
        display: none
    }
}

.select-city-modal .select-lists .search-field .spinner-wrapp {
    position: absolute;
    width: 60px;
    height: 25px;
    top: 8px;
    right: 10px;
    font-size: 22px;
    font-style: normal
}

.select-city-modal .select-lists .search-field .spinner-wrapp::before {
    content: "Где я?";
    font-size: 14px;
    line-height: 24px;
    color: #fc8507;
    position: absolute;
    left: 20px;
    top: 0
}

.select-city-modal .select-lists .search-field .spinner-wrapp .spinner {
   /*animation: rotate 2s linear infinite;
    width: 15px;
    height: 15px*/
}

.select-city-modal .select-lists .search-field .spinner-wrapp .spinner .path {
    /*animation: dash 1.5s ease-in-out infinite*/
}

/*@keyframes rotate {
    100% {
        transform: rotate(360deg)
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 150;
        stroke-dashoffset: 0
    }

    50% {
        stroke-dasharray: 90, 150;
        stroke-dashoffset: -35
    }

    100% {
        stroke-dasharray: 90, 150;
        stroke-dashoffset: -124
    }
}*/

.select-city-modal .select-lists .search-field .geolocation {
    display: none;
    position: absolute;
    width: 60px;
    height: 25px;
    top: 13px;
    right: 10px;
    font-size: 22px;
    font-style: normal;
    background: url(../../../images/theme/geolocation.svg) no-repeat
}

@media (min-width: 992px) {
    .select-city-modal .select-lists .search-field .geolocation {
        display: none !important
    }
}

.select-city-modal .select-lists .search-field .geolocation.granted {
    filter: invert(50%) sepia(51%) saturate(4029%) hue-rotate(3deg) brightness(104%) contrast(107%)
}

.select-city-modal .select-lists .search-field .geolocation::before {
    content: "Где я?";
    font-size: 14px;
    line-height: 24px;
    color: #0d61af;
    position: absolute;
    left: 20px;
    top: -5px
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field .geolocation {
        display: none;
    }
}

.select-city-modal .select-lists .search-field .search-city-clear {
    position: absolute;
    top: 9px;
    right: 80px
}

.select-city-modal .select-lists .search-field .search-city-clear:before {
    position: absolute;
    height: 25px;
    top: 3px;
    left: -25px;
    font-size: 18px
}

.select-city-modal .select-lists .search-field .search-city-clear:after {
    content: ' ';
    font-style: normal;
    background: #c4c4c4;
    opacity: .55;
    width: 1px;
    height: 19px;
    display: inline-block;
    position: relative;
    top: 2px
}

@media (min-width: 992px) {
    .select-city-modal .select-lists .search-field .search-city-clear {
        display: none !important
    }
}

.select-city-modal .select-lists .search-field .geolocation-title {
    border-radius: 10px;
    display: none;
    position: absolute;
    right: 0;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    top: calc(100% + 20px);
    font-size: 18px;
    color: #fff;
    background-color: #212c3d;
    border: none;
    z-index: 10000
}

.select-city-modal .select-lists .search-field .geolocation-title>span {
    position: relative;
    top: -25%
}

.select-city-modal .select-lists .search-field .geolocation-title:after {
    content: ' ';
    position: absolute;
    width: 15px;
    height: 0;
    right: 20px;
    top: -29px;
    border: solid 15px transparent;
    border-bottom: solid 15px #212c3d
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field .geolocation-title {
        display: block
    }
}

.select-city-modal .select-lists .search-field .current-city {
    display: none
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field .current-city {
        display: block;
        font-size: 16px;
        color: #333;
        float: left;
        margin-top: 15px;
        margin-bottom: 5px;
        margin-left: 0
    }
}

.select-city-modal .select-lists .search-field .city-input-hint {
    border-radius: 4px;
    font-size: 14px;
    line-height: 1px;
    margin-top: 65px;
    min-width: 318px;
    vertical-align: middle;
    color: #000
}

@media (min-width: 992px) {
    .select-city-modal .select-lists .search-field .city-input-hint {
        display: none !important
    }
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field .city-input-hint {
        margin-top: 15px;
        padding: 0 10px;
        margin-left: 0;
        float: none;
        filter: none;
        background: none;
        border: none
    }

    .select-city-modal .select-lists .search-field .city-input-hint:before {
        display: none
    }
}

.select-city-modal .select-lists .search-field .city-input-hint a {
    display: inline-block;
    font-weight: bold;
    color: #333;
    font-size: 16px;
    line-height: 30px;
    height: 0
}

.select-city-modal .select-lists .search-field .city-input-hint span {
    font-size: 14px;
    line-height: 38px;
    color: #999
}

.select-city-modal .select-lists .search-field input {
    display: inline-block;
    float: left;
    font-size: 16px;
    text-transform: capitalize
}

@media (max-width: 991px) {
    .select-city-modal .select-lists .search-field input {
        display: block;
        float: none
    }
}

@media (min-width: 992px) {
    .select-city-modal .select-lists .search-field input {
        width: 100%;
        height: 55px
    }
}

.select-city-modal .select-lists ul {
    min-height: 1px;
    padding: 0;
    float: left;
    width: 25%;
    overflow: auto
}

.select-city-modal .select-lists ul.big-cities {
    display: none
}

@media (max-width: 991px) {
    .select-city-modal .select-lists ul.big-cities {
        display: block
    }
}

@media (min-width: 992px) {
    .select-city-modal .select-lists ul {
        padding: 20px 0
    }
}

.select-city-modal .select-lists ul li {
    list-style: none;
    cursor: pointer
}

@media (max-width: 991px) {
    .select-city-modal .select-lists ul li {
        padding: 10px 20px
    }
}

@media (min-width: 992px) {
    .select-city-modal .select-lists ul li {
        padding: 10px 1em 10px 20px
    }
}

.select-city-modal .select-lists ul li a {
    color: #000;
    font-size: 16px;
    text-decoration: none;
    width: 100%;
    height: 100%
}

.select-city-modal .select-lists ul li a.capitals {
    font-weight: bold
}

.select-city-modal .select-lists ul li mark {
    background: none;
    color: inherit;
    font-weight: bold;
    padding: 0
}

.select-city-modal .select-lists ul li.block-title {
    display: block;
    color: #babbbb;
    font-size: 20px;
    padding-top: 0
}

.select-city-modal .select-lists ul li:hover:not(.block-title) a {
    color: #f3740d
}

@media (min-width: 991px) {
    .select-city-modal .select-lists ul li.active:not(.block-title) {
        position: relative;
        background-color: #fffceb
    }

    .select-city-modal .select-lists ul li.active:not(.block-title):before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 3px;
        height: 100%;
        background-color: rgba(255, 115, 0, 0.9)
    }
}

.select-city-modal .select-lists ul li.active:not(.block-title) a {
    font-weight: bold;
    color: #ff7f00
}

.select-city-modal .select-lists ul.districts,
.select-city-modal .select-lists ul.regions,
.select-city-modal .select-lists ul.cities {
    border-right: 0 none;
    border-left: 1px solid #d8d8d8;
    width: 33%
}

.select-city-modal .select-lists ul.districts:before,
.select-city-modal .select-lists ul.regions:before,
.select-city-modal .select-lists ul.cities:before {
    position: absolute;
    top: -30px;
    display: block;
    content: attr(data-block-title);
    z-index: 10001;
    font-size: 24px;
    color: gray;
    letter-spacing: 0
}

.select-city-modal .select-lists ul.big-cities,
.select-city-modal .select-lists ul.districts,
.select-city-modal .select-lists ul.regions,
.select-city-modal .select-lists ul.cities,
.select-city-modal .select-lists ul.cities-search {
    height: 100%
}

@media (max-width: 992px) {

    .select-city-modal .select-lists ul.big-cities,
    .select-city-modal .select-lists ul.districts,
    .select-city-modal .select-lists ul.regions,
    .select-city-modal .select-lists ul.cities,
    .select-city-modal .select-lists ul.cities-search {
        width: 100%
    }

    .select-city-modal .select-lists ul.big-cities:before,
    .select-city-modal .select-lists ul.districts:before,
    .select-city-modal .select-lists ul.regions:before,
    .select-city-modal .select-lists ul.cities:before,
    .select-city-modal .select-lists ul.cities-search:before {
        display: none
    }
}

.select-city-modal .select-lists ul.cities-search {
    border: none;
    height: auto;
    width: 50%
}

@media (max-width: 992px) {
    .select-city-modal .select-lists ul.cities-search {
        height: 100%;
        width: 100%
    }
}

.select-city-modal .select-lists .select-labels {
    display: none
}

.select-city-modal .select-lists.state-city-search .big-cities-bubble-list,
.select-city-modal .select-lists.state-city-search .big-cities,
.select-city-modal .select-lists.state-city-search .districts,
.select-city-modal .select-lists.state-city-search .regions,
.select-city-modal .select-lists.state-city-search .cities {
    display: none
}

@media (max-width: 991px) {

    .select-city-modal .select-lists .districts,
    .select-city-modal .select-lists .regions,
    .select-city-modal .select-lists .cities,
    .select-city-modal .select-lists .cities-search {
        display: none;
        margin: 0
    }

    .select-city-modal .select-lists.state-big-cities-select .big-cities {
        display: block
    }

    .select-city-modal .select-lists.state-big-cities-select .lbl-select-big-cities {
        display: inline-block
    }

    .select-city-modal .select-lists.state-district-select .districts {
        display: block
    }

    .select-city-modal .select-lists.state-district-select .lbl-select-district,
    .select-city-modal .select-lists.state-district-select .back-select {
        display: inline-block
    }

    .select-city-modal .select-lists.state-region-select .regions {
        display: block
    }

    .select-city-modal .select-lists.state-region-select .lbl-select-region,
    .select-city-modal .select-lists.state-region-select .back-select {
        display: inline-block
    }

    .select-city-modal .select-lists.state-city-select .cities {
        display: none
    }

    .select-city-modal .select-lists.state-city-select .lbl-select-city,
    .select-city-modal .select-lists.state-city-select .back-select {
        display: inline-block
    }

    .select-city-modal .select-lists.state-city-search .cities-search {
        display: block
    }

    .select-city-modal .select-lists.state-city-search .lbl-select-city-search,
    .select-city-modal .select-lists.state-city-search .back-select {
        display: inline-block
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .select-city-modal .base-modal__container {
        height: 100%;
        margin: 0;
        width: 380px
    }
}

@media (max-width: 991px) {
    .select-city-modal .base-modal__container {
        min-width: 300px;
        height: 100%;
        margin: 0;
        width: 100%
    }

    .select-city-modal .select-lists a.back-select {
        color: #3a3a3a;
        font-size: 16px;
        margin: 0 36px 0 0;
        line-height: 20px;
        font-weight: bold;
        text-decoration: none
    }

    .select-city-modal .select-lists a.back-select:hover {
        text-decoration: none
    }

    .select-city-modal .select-lists a.back-select:before {
        margin-right: 10px
    }

    .select-city-modal .select-lists ul {
        width: 100%;
        min-width: 257px;
        border: none 0;
        margin: 0
    }

    .select-city-modal .select-lists ul li.block-title {
        display: none !important
    }
}


.geo_my_pop_up .base-modal__header-close-icon:before {
    font-family: 'ui-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: inline-block;
    line-height: 1
}

.geo_my_pop_up .base-modal__header-close-icon:before {
    content: url('../img/close.svg');
}

body.modal-open {
    overflow: hidden;
    height: 100%
}

.geo_my_pop_up .base-modal {
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    z-index: 1600;
    overflow-y: scroll;
    display: flex;
    justify-content: center;
    align-content: stretch;
    align-items: center;
    padding: 20px 0
}

.geo_my_pop_up .base-modal_hidden {
    display: none
}

.geo_my_pop_up .base-modal__container {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 16px 24px 0 rgba(0, 0, 0, 0.32);
    max-width: 100%;
    min-width: 200px;
    position: relative;
    margin: auto 0
}

.geo_my_pop_up .base-modal__container_margin_top_120 {
    margin-top: 120px
}

.geo_my_pop_up .base-modal__container_size_lg {
    width: 1000px
}

.geo_my_pop_up .base-modal__container_size_md {
    width: 800px
}

.geo_my_pop_up .base-modal__container_size_sm {
    width: 600px
}

.geo_my_pop_up .base-modal__container_size_xs {
    width: 300px
}

.geo_my_pop_up .base-modal__container_size_w_400 {
    width: 400px
}

.geo_my_pop_up .base-modal__container_size_w_500 {
    width: 500px
}

.geo_my_pop_up .base-modal__container_size_w_1200 {
    width: 1200px
}

.geo_my_pop_up .base-modal__header {
    border-radius: 8px 8px 0 0;
    background: #f9f9f9;
    z-index: 1000;
    position: relative
}

.geo_my_pop_up .base-modal__header-content {
    padding: 20px 50px 20px 16px;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    color: #4e4e4e;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.geo_my_pop_up .base-modal__content_padded {
    padding: 20px
}

.geo_my_pop_up .base-modal__header-close-icon {
    color: #afafaf;
    cursor: pointer;
    font-size: 24px;
    position: absolute;
    right: 16px;
    top: 16px
}

.geo_my_pop_up .base-modal__header-close-icon:hover {
    color: rgba(0, 0, 0, 0.5)
}

.geo_my_pop_up .base-modal__footer-content {
    padding: 10px 40px
}

@media (max-width: 767px) {
    .geo_my_pop_up .base-modal {
        padding: 0
    }

    .geo_my_pop_up .base-modal__container {
        width: auto;
        margin-left: 8px;
        margin-right: 8px;
        top: 0
    }

    .geo_my_pop_up .base-modal_full-on-mobile {
        width: 100%;
        margin: 0;
        overflow-y: hidden
    }

    .geo_my_pop_up .base-modal_full-on-mobile .base-modal__container {
        border-radius: 0;
        margin: 0;
        height: 100%;
        width: 100%;
        overflow-y: hidden
    }

    .geo_my_pop_up .base-modal_full-on-mobile .base-modal__content {
        height: calc(100% - 65px);
        overflow-y: auto
    }

    .geo_my_pop_up .base-modal_full-on-mobile .base-modal__header-content {
        -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.16);
        box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.16);
        padding: 20px 40px 20px 15px;
        text-align: left;
        font-size: 18px
    }

    .geo_my_pop_up .base-modal_full-on-mobile .base-modal__header-close-icon {
        font-size: 16px;
        top: 18px;
        right: 18px
    }
}

.geo_my_pop_up .base-modal-open {
    overflow: hidden;
    padding-right: 14px
}

.box_geo_open {
    position: relative;
}

.box_geo_open .dropdown-city {
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    position: absolute;
    top: 100%;
    background-color: #fff;
    z-index: 100;
    padding: 15px;
    border: 1px solid #ddd;
    width: 240px;
    margin-top: 6px;
}

.box_geo_open .dropdown-city:before {
    top: -20px;
    border-color: transparent transparent #ddd;
    content: "\A";
    border-style: solid;
    border-width: 10px 15px;
    position: absolute;
    left: 25px
}

.box_geo_open .dropdown-city:after {
    top: -19px;
    border-color: transparent transparent #fff;
    content: "\A";
    border-style: solid;
    border-width: 10px 15px;
    position: absolute;
    left: 25px
}

.box_geo_open .dropdown-city .btn {
    display: inline-block;
    text-align: center;
    width: 80px;
    border-radius: 8px
}

.box_geo_open .dropdown-city .btn.btn-additional {
    color: #fff;
    background-color: #ff7300;
    border-color: #e66800;
    font-weight: normal;
    -webkit-box-shadow: inset 0 -1px 0 rgb(0 0 0 / 10%);
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 10%);
    padding: 4px 12px;
    font-size: 16px;
    line-height: 23px;
    text-decoration: none;
    height: 35px;
}

.box_geo_open .dropdown-city .w-choose-city-widget {
    position: relative;
    float: right;
    top: 1px;
    color: #0d61af;
    border-bottom: 1px dotted #0d61af;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 32px;
    font-size: 14px;
}

.box_geo_open .dropdown-city .w-choose-city-widget__city-info {
    color: #333;
    font-size: 14px;
    text-transform: none;
}